• Post Reply Bookmark Topic Watch Topic
  • New Topic

SOAP version

 
Fisher Daniel
Ranch Hand
Posts: 582
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Dear all,
I want to know what SOAP version is supported by J2EE 1.4, whether SOAP 1.1 or SOAP 1.2?

thanks a lot
daniel
 
Theodore Casser
Ranch Hand
Posts: 1902
Hibernate Netbeans IDE PHP
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Everything I can find seems to indicate that J2EE 1.4 is compliant with SOAP 1.1 (though Axis apparently has some 1.2 stuff in it too, so I might be wrong).
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!